Support » Plugin: Jetpack - WP Security, Backup, Speed, & Growth » Error updating settings. protect: The requested Jetpack module could not be acti

  • Resolved sidharthgarg100

    (@sidharthgarg100)


    Error updating settings. protect: The requested Jetpack module could not be activated. (Status 400)
    how to solve this

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error updating settings. protect: The requested Jetpack module could not be acti’ is closed to new replies.